@charset "utf-8";
:root {
   --pagePad: 30px;
   --conceptColorR: #f46f8e;
   --conceptColorB: #2ba3d6;
   --subColorG: #4fc74f;
   --subColorB: #30b2ea;
   --subColorY: #e99f2a;
   --subColorGr: #333;
   --subColorRh: #fedbe4;
   --subColorGh: #e0facc;
   --subColorBh: #d8f5fa;
   --subColorYh: #fcf8d8;
   --mioColor: #f075bb;
   --maxWidth: 1300px;
   
   --color-based: #fceb7b;
   --color-saving: #c6f2fa;
   --color-use: #d2fdb1;
   --color-based-sub: #fff5b1;
   --color-saving-sub: #d9f9ff;
   --color-use-sub: #e7ffd5;
   --color-based-bold: #de8614;
   --color-saving-bold: #1a9bd1;
   --color-use-bold: #42bc42;
   --font--color: #333;
}

.spe-visual__lead { max-width: 660px; }
.sp-visualpart { max-width: 600px; margin-inline: auto; display: block; }
.sp-visualanchor { display: flex; flex-wrap: wrap; gap: 30px 30px; margin-top: 50px; color: #000; }
.sp-visualanchor__item { position: relative; inline-size: calc((100% - 30px) / 2); border-radius: 10px; padding: 30px; }
.sp-visualanchor__item::before { position: absolute; content: ""; inset: auto 0 -23px; width: 46px; height: 46px; border-radius: 100%; border: 2px solid #000; background: #fff; z-index: 10; margin-inline: auto; transition: calc(var(--transtime) * 1); }
.sp-visualanchor__item::after { position: absolute; content: ""; inset: auto 0 -5px; width: 15px; height: 15px; border-right: 2px solid #000; border-bottom: 2px solid #000; z-index: 11; transform: rotate(45deg); margin-inline: auto; transition: calc(var(--transtime) * 1); }
.based.sp-visualanchor__item { background: var(--subColorYh); }
.saving.sp-visualanchor__item { background: var(--subColorBh); }
.sp-visualanchor__label { height: 30px; border-radius: 20px; width: 100%; font-weight: 700; color: #fff; text-align: center; font-size: 1.8rem; line-height: 1; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; }
.based .sp-visualanchor__label { background: var(--color-based-bold); }
.saving .sp-visualanchor__label { background: var(--color-saving-bold); }
.sp-visualanchor__title { font-size: 2.4rem; font-weight: 700; margin-top: 15px; }
.based .sp-visualanchor__title { color: var(--color-based-bold); }
.saving .sp-visualanchor__title { color: var(--color-saving-bold); }
.sp-visualanchor__ex { margin-top: 15px; }
.sp-visualanchor__ex-item { position: relative; font-size: 1.7rem; line-height: 1.5; text-indent: -1.25em; padding-left: 1.25em; color: #000; }
.sp-visualanchor__ex-img { margin-top: 15px; }
.based .sp-visualanchor__ex-img { border-bottom: 1px solid var(--color-based-bold); }
.saving .sp-visualanchor__ex-img { border-bottom: 1px solid var(--color-saving-bold); }
.sp-visualanchor__ex-img img { display: block; margin-inline: auto; max-width: 65%; }
.sp-visualanchor__ex-prof { font-size: 1.4rem; line-height: 1.5; margin-top: 15px; color: #000; }
.sp-visualanchor__ex-prof__name .name { font-weight: 700; font-size: 1.8rem; }
.sp-visualanchor__ex-txt { font-size: 1.4rem; line-height: 1.5; margin-top: 10px; color: #000; }
.sp-sct01note02 .sct-note__ex { flex: 1; }
.sp-sct01note02 .sct-note__img { width: 50%; margin-top: 0; }
.sp-asidelabel { width: 100%; display: flex; flex-wrap: wrap; gap: 15px 30px; justify-content: space-between; align-items: center; border-radius: 10px; border: 3px solid var(--conceptColorR); padding: 10px 20px; background: #fff; }
.sp-asidelabel__txt { font-size: 2.4rem; font-weight: 700; color: var(--conceptColorR); }
.sp-asidelabel__day { font-size: 1.5rem; }
.sp-sct02aside { background: var(--subColorRh); padding: 15px; }
.sp-sct02aside.pd30 { padding: 30px 15px; }
.sp-sct02aside__label-wrap { display: flex; flex-wrap: wrap; gap: 15px 20px; padding-right: 30px; }
.sp-sct02aside__label-wrap .sp-sct02aside__label { width: 300px; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; }
.sp-sct02aside__label-wrap .sp-sct02aside__label-title { flex: 1; color: var(--mioColor); font-size: 2.8rem; line-height: 1.5; font-weight: 700; }
.sp-sct02aside__label-wrap .sp-sct02aside__label-title.color4 { color: #da7e25; }
.sp-sct02aside__label { text-align: center; border: 1px solid #eb3e4a; background: #fff; font-size: 2rem; line-height: 1; background: #fff; font-weight: 700; color: #eb3e4a; padding: 10px 15px; }
.sp-sct02aside__title { font-weight: 700; font-size: 2rem; line-height: 1.5; color: #fa4e9e; margin-block: 15px; }
.sp-sct02aside__img { margin-inline: auto; margin-top: 15px; }
.sp-sct02aside__slide-wrap { position: relative; background: #fff; padding: 15px 10px; margin-top: 15px; }
.sp-sct02aside__slide { margin-inline: auto; overflow: hidden; width: calc(100% - 80px); margin: 0 auto; }
.sp-sct02aside__slide-btn { margin: auto 0; position: relative; cursor: pointer; margin-top: auto!important; }
.sp-sct02aside__slide-btn--prev { position: absolute; content: ""; inset: 0 auto 0 10px !important; }
.sp-sct02aside__slide-btn--next { position: absolute; content: ""; inset: 0 10px 0 auto !important; }
.sp-sct02aside__slide-inner { margin-inline: auto; }
.sp-sct02aside__slide-item { width: 100%!important; }
.sp-sct02aside__btn { position: relative; margin-top: 15px; padding: 0 30px 0 25px; height: 60px; font-weight: 700; color: #fff; font-size: 1.5rem; font-weight: 700; background: var(--mioColor); display: flex; flex-wrap: wrap; align-items: center; justify-content: center; border-radius: 30px; line-height: 1.31; }
.sp-sct02aside__btn::after { position: absolute; content: ""; inset: 0 15px 0 auto; height: .8em; aspect-ratio: cos(30deg); clip-path: polygon(0 0,100% 50%,0 100%); object-fit: cover; background: #fff; margin: auto 0; }
.sct-head__spm-acce { width: 260px; }
.sp-sct02table { border: 1px solid var(--color-based-bold); font-size: 1.8rem; line-height: 1.5; margin-top: 40px; }
.sp-sct02table__tr { display: flex; flex-wrap: wrap; }
.sp-sct02table__tr:nth-child(n+2) { border-top: 1px solid var(--color-based-bold); }
.sp-sct02table__th { width: 235px; font-weight: 700; background: var(--color-based-sub); color: var(--color-based-bold); padding: 10px; }
.sp-sct02table__td { flex: 1; padding: 10px; }

.sp-sct02aside.color4 { background-color: #fcf8d8; }
.sp-sct02aside__title.color4 { color: #da7e25; }


@media (hover: hover) {
   a.sp-visualanchor__item:hover::before { transform: translateY(20px); }
   a.sp-visualanchor__item:hover::after { transform: translateY(20px) rotate(45deg); }
}


@media (max-width: 767px) {
   .sct-head__spm-acce { width: 100%; }
   .sp-visualanchor { gap: 60px 30px; margin-top: 50px; margin-inline: auto; max-width: 500px; }
   .sp-visualanchor__item { inline-size: 100%; padding: 15px; }
   .sp-visualanchor__label { height: 30px; border-radius: 20px; font-size: 1.6rem; }
   .sp-visualanchor__title { font-size: 1.8rem; margin-top: 10px; }
   .sp-visualanchor__ex { margin-top: 10px; }
   .sp-visualanchor__ex-item { font-size: 1.5rem; }
   .sp-visualanchor__ex-img { margin-top: 10px; }
   .sp-visualanchor__ex-img img { max-width: 75%; }
   .sp-visualanchor__ex-prof { font-size: 1.3rem; margin-top: 10px; }
   .sp-visualanchor__ex-prof__name .name { font-size: 1.5rem; }
   .sp-visualanchor__ex-txt { font-size: 1.3rem; margin-top: 7px; }
   
   .sp-sct01note02 .sct-note__ex { flex: 0 1 auto; }
   .sp-sct01note02 .sct-note__img { width: 100%; }
   .sp-asidelabel { gap: 5px 30px; padding: 10px 15px; }
   .sp-asidelabel__txt { font-size: 1.8rem; }
   .sp-asidelabel__day { font-size: 1.3rem; }
   .sp-sct02aside { padding: 15px; }
   
   .sp-sct02aside__label-wrap { padding-right: 0; }
   .sp-sct02aside__label-wrap .sp-sct02aside__label { width: 100%; }
   .sp-sct02aside__label-wrap .sp-sct02aside__label-title { flex: 0 1 auto; font-size: 2rem; }
   .sp-sct02aside__label { font-size: 1.6rem; padding: 10px 15px; }
   .sp-sct02aside__title { font-size: 1.6rem; margin-block: 15px; }
   .sp-sct02aside__img { margin-top: 10px; }
   .sp-sct02aside__slide-wrap { margin-top: 15px; padding-bottom: 50px; }
   .sp-sct02aside__slide { width: calc(100%); }
   .sp-sct02aside__slide-btn--prev { position: absolute; content: ""; inset: auto 50px 10px 0 !important; margin: 0 auto; }
   .sp-sct02aside__slide-btn--next { position: absolute; content: ""; inset: auto 0 10px 50px !important; margin: 0 auto; }


   .sp-sct02aside__btn { margin-top: 15px; padding: 0 30px 0 25px; height: 60px; font-size: 1.5rem; border-radius: 30px; }
   .sp-sct02aside__btn::after { inset: 0 15px 0 auto; }
   
   .sp-sct02table { font-size: 1.5rem; }
   .sp-sct02table__tr:nth-child(n+2) { border-top: 1px solid var(--color-based-bold); }
   .sp-sct02table__th { width: 100%; }
   .sp-sct02table__td { flex: 0 1 auto; width: 100%; }
}

